<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/item_home"
        android:icon="@drawable/tab_home"
        android:title="Home" />
    <item
        android:id="@+id/item_history"
        android:icon="@drawable/tab_history"
        android:title="History" />

    <item
        android:id="@+id/item_search"
        android:icon="@drawable/tab_search"
        android:title="Search" />

    <item
        android:id="@+id/item_tool"
        android:icon="@drawable/tab_tools"
        android:title="Tools" />
    <item
        android:id="@+id/item_my"
        android:icon="@drawable/tab_my"
        android:title="My" />

</menu>